	   <div class="row">
  
  
     <div class="col-md-12">
	 <div class="table-responsive">
 
<table id="example"  cellspacing="1" class="table  table" width="100%">
             <thead>
         <tr>
     <th> No</th>
 <th> Name</th>
    
    <th>Email </th> 
	    
    <th>Password </th> 
 <th>Phone </th> 

   <th>SMS </th> 
    <th>Recharge </th> 
      <th>Services </th> 
	   <th>Account </th> 
	     <th>Status </th>  
      <th>Date </th>  
	   <th>Company </th> 
    <th>Action</th>   
  <th>Bulk Update</th>   
                 </tr>
             </thead>
<?php
 echo $this->session->flashdata('msg'); 
 if(!is_array($allusers)) 

 {


   echo "<tr  style='margin-bottom:0px;margin-top:0px;' '>";
      echo "<td colspan='1'>";
    
       echo '<div class="alert alert-warning text-center">There no user  found by now..</div>';
    echo "</td>";
   echo "</tr>";
    }else {
?>
    
             <?php 
  
  	foreach ($allusers as $c): 

		 

             ?>



             <tr>
                
            <?php 
$id=$c->id;
$companyid=$c->companyid;
$myproducts = $this->usermodel->populateallarray('smsconfig','id', $companyid);

	 $mycode=$myproducts[0]['code'].$id;

?>

              




 <td><?php echo  $c->id  ; ?></td>
 
	  
	     <td><?php echo  $c->surname ." ".$c->firstname ; ?></td>
		    <td><?php echo $c->email ; ?></td>
			  <td><?php  $c->password ; ?></td>
			 <td><?php echo $c->phone ; ?></td>
			   <td><?php echo $c->totalsms ; ?></td>
			    <td>
				<!--
                     <a  id="more"  class="btn btn-primary" href="<?php echo base_url();?>admin/recharge?randomitemidentifier=<?php   {echo  $id;}  ?>">Recharge  </a>
					-->

					</td>  
			  <td><?php echo $c->service ; ?></td>
			  <td><?php echo $mycode ; ?></td>
      <td><?php  

  //$mystatus="";
$mystatus=$c->status;
			  if( $mystatus =="1"){
				 echo $mystatus="active"; 
			  } else if( $mystatus =="0"){
				    echo $mystatus="inactive";
				  
			  }else{
echo $c->status ;
}

?></td>
				  <td><?php echo $c->createddate ; ?></td>
				  				   <td><?php echo $c->town ; ?></td>

                     <td>
                     <a  id="more" target="blank" class="btn btn-primary" href="<?php echo base_url();?>admin/edituser?randomitemidentifier=<?php   {echo  $id;}  ?>">Edit  </a>
					 </td>   
   <td>
                     <a  id="more" target="blank" class="btn btn-primary" href="<?php echo base_url();?>admin/bulkupdate?randomitemidentifier=<?php   {echo  $id;}  ?>">Bulk Update  </a>
					 </td>  
             </tr>

             <?php endforeach; ?>

              <?php }?>

        </table>









</div>
</div>


</div>